Bug 1286103 - Rebalance :- after rebalance completed one symlink file was converted into regular file
Rebalance :- after rebalance completed one symlink file was converted into re...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: distribute (Show other bugs)
3.1
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Nithya Balachandran
Prasad Desala
dht-rebalance, dht-data-corruption, d...
: ZStream
: 1286106 (view as bug list)
Depends On: 1128805 1286106
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 05:50 EST by Susant Kumar Palai
Modified: 2017-11-30 01:28 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1128805
Environment:
Last Closed: 2017-08-16 05:52:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nithya Balachandran 2016-01-19 09:59:50 EST
*** Bug 1286106 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.